.container {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.section {
  background-color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}

.div-block {
  z-index: 999;
  text-align: center;
  background-color: #007826;
  border-radius: 20px;
  margin-top: 18px;
  margin-left: 10px;
  margin-right: 10px;
  position: absolute;
  top: 5%;
  bottom: auto;
  left: 5%;
  right: auto;
}

.heading {
  color: #fff;
  margin-top: 15px;
  margin-bottom: 0;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 32px;
  line-height: 45px;
}

.paragraph {
  color: #fff;
  margin-top: 8px;
  margin-bottom: 15px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 20px;
  line-height: 28px;
}

.text-span {
  color: #fff;
  font-size: 15px;
}

.div-block-2 {
  height: 620px;
  background-image: url('../images/Design-sem-nome-38.png');
  background-position: 50% 100%;
  background-size: cover;
  position: relative;
}

.section-2 {
  background-color: #007826;
  position: relative;
}

.heading-2 {
  color: #fff;
  margin-top: 15px;
  margin-bottom: 14px;
  font-size: 25px;
  line-height: 30px;
}

.container-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.heading-3 {
  color: #fff;
  margin-top: -10px;
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

.container-3 {
  padding: 64px 159px;
}

.heading-4 {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 30px;
  font-size: 33px;
  font-weight: 400;
  line-height: 40px;
}

.text-span-2 {
  color: #baa656;
  text-transform: uppercase;
  font-weight: 700;
}

.column {
  justify-content: center;
  align-items: stretch;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.column-2, .column-3, .column-4 {
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.column-5, .column-6 {
  padding-left: 10px;
  padding-right: 10px;
}

.body {
  font-family: Montserrat, sans-serif;
}

.gallery-overview {
  background-color: #fffbeb;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-4 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 140px;
  margin-bottom: 92px;
  margin-left: -45px;
  display: flex;
}

.gallery-features-block {
  margin-top: 16px;
  margin-bottom: 24px;
}

.gallery-feature {
  background-image: url('../images/');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 20px;
  margin-bottom: 8px;
  padding-left: 30px;
  font-size: 14px;
  line-height: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #007826;
  border-radius: 5px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #000;
  -webkit-text-stroke-color: #fff;
  background-color: #44c554;
}

.button-primary:active {
  background-color: #43464d;
}

.gallery-grid {
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image {
  width: 100%;
}

.gallery-image.shadow-two {
  height: 200px;
  object-fit: cover;
  border-radius: 10px;
  margin-top: 0;
  text-decoration: none;
  position: relative;
  box-shadow: -4px 5px 20px rgba(0, 0, 0, .32);
}

.heading-5 {
  margin-top: 10px;
  font-size: 30px;
  font-weight: 500;
  line-height: 46px;
}

.heading-6 {
  color: #007826;
  text-align: center;
  -webkit-text-stroke-color: #007826;
  margin-top: 17px;
  margin-bottom: 15px;
  padding-bottom: 0;
  font-size: 34px;
  font-weight: 500;
  line-height: 62px;
}

.section-3 {
  text-align: center;
  background-color: #f5fff5;
  padding-top: 0;
  padding-bottom: 18px;
}

.button {
  color: #fff;
  -webkit-text-stroke-color: #00c000;
  background-color: #007826;
  border-radius: 5px;
  margin: -48px auto 12px;
  padding: 0 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
  display: inline-block;
}

.button:hover {
  color: #fff;
  background-color: #44c554;
}

.section-4 {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 20px;
  line-height: 34px;
}

.heading-7 {
  font-size: 20px;
}

.heading-8 {
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

.text-span-3 {
  color: #c32225;
}

.paragraph-2, .paragraph-3 {
  font-size: 16px;
  line-height: 28px;
}

.image {
  padding-top: 20px;
}

.section-5 {
  background-color: #f5f7fa;
}

.container-5 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.submit-button {
  width: 25%;
  background-color: #007826;
  border-radius: 5px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 9px;
  font-weight: 700;
  display: block;
}

.form, .field-label {
  font-weight: 400;
}

.field-label-2 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.text-block {
  text-align: right;
}

.section-6 {
  color: #fff;
  background-color: #007826;
  text-decoration: none;
}

.link {
  color: #fff;
  line-height: 28px;
  text-decoration: none;
}

.text-block-2 {
  line-height: 28px;
}

.section-7 {
  background-image: url('../images/Original_1_686_12969_1044_140623.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block-3 {
  z-index: 999;
  position: fixed;
  top: auto;
  bottom: 20px;
  right: 20px;
}

.div-block-4 {
  z-index: 999;
  width: 500px;
  background-color: rgba(0, 0, 0, 0);
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  margin: 100px 0;
  padding: 0 20px 20px;
  position: absolute;
  top: auto;
  bottom: 10px;
  left: auto;
  right: 100px;
}

.heading-9 {
  color: #fff;
  margin-top: 15px;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 17px;
  line-height: 34px;
}

.heading-10 {
  margin-top: 0;
  margin-bottom: -2px;
  font-size: 35px;
  line-height: 35px;
}

.submit-button-2 {
  width: 100%;
  background-color: #007826;
  border-radius: 5px;
  margin-bottom: 0;
  padding: 10px 20px 15px;
}

.submit-button-2:hover {
  background-color: #44c554;
}

.columns-2 {
  display: flex;
}

.div-block-5 {
  z-index: 999;
  width: 350px;
  background-color: #000;
  border-radius: 19px;
  display: none;
  position: fixed;
  bottom: 91px;
  right: 17px;
}

.form-block {
  color: #fff;
  padding: 20px;
}

.submit-button-3 {
  color: #000;
  text-align: left;
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  font-weight: 700;
  display: block;
}

.hero-without-image {
  height: 100vh;
  background-color: #e7e7e7;
  background-image: linear-gradient(135deg, #007826 20%, #ececec 16%);
  border-bottom: 1px solid #e4ebf3;
  justify-content: center;
  align-items: center;
  padding: 80px 30px;
  display: flex;
  position: relative;
}

.container-6 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two {
  max-width: 750px;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.heading-11 {
  color: #fff;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-span-4 {
  position: static;
}

.image-3 {
  width: 80px;
}

.section-8 {
  background-color: #fffcf1;
}

.div-block-6 {
  flex-direction: column;
  justify-content: center;
  display: block;
  box-shadow: -3px 3px 5px rgba(0, 0, 0, .2);
}

.text-block-3 {
  text-align: center;
}

.superscript {
  color: #fff;
  margin-left: 0;
}

.form-2 {
  padding-top: 0;
}

.bold-text-2 {
  width: 100px;
  height: 200px;
  -webkit-text-fill-color: inherit;
  background-image: linear-gradient(1deg, #baa656 50%, #fff 49%);
  background-clip: border-box;
  font-weight: 600;
  overflow: visible;
}

.bold-text-3 {
  font-weight: 400;
}

.text-span-5 {
  color: #baa656;
  font-weight: 600;
}

.bold-text-4 {
  background-image: linear-gradient(360deg, #007826 50%, #fff 50%);
}

.bold-text-5 {
  color: #fff;
}

.column-7, .column-8 {
  background-color: rgba(255, 255, 255, .61);
  padding-bottom: 625px;
}

.div-block-7 {
  margin-top: 0;
}

.image-4 {
  padding-top: 0;
  padding-bottom: 0;
}

.container-7 {
  margin-top: 0;
}

.div-block-8 {
  background-color: rgba(255, 255, 255, .5);
  background-image: url('../images/Design-sem-nome-37.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.image-10 {
  margin-bottom: 10px;
}

.lightbox-link {
  position: relative;
}

.div-block-9 {
  z-index: 997;
  background-color: #007826;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-block-4 {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
}

.div-block-10 {
  height: 55px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-11 {
  background-color: #006720;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-12 {
  background-color: #005f1d;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-block-5 {
  color: #fff;
  text-align: center;
}

.bold-text-6 {
  font-size: 16px;
}

.div-block-13 {
  z-index: 999;
  background-color: #007826;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-block-6 {
  color: #fff;
  text-align: center;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.div-block-14 {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.text-block-7 {
  color: #fff;
  text-align: center;
  background-color: #00611e;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  font-size: 16px;
}

.div-block-15 {
  background-color: #005b1c;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-decoration: none;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-block-8 {
  color: #fff;
  text-align: center;
  font-size: 16px;
  text-decoration: none;
}

.bold-text-7 {
  font-size: 16px;
}

.bold-text-8 {
  color: #fff;
}

.div-block-16 {
  background-color: #00651f;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-block-9 {
  color: #fff;
  text-align: center;
  font-size: 16px;
}

.lightbox-link-2, .lightbox-link-3, .lightbox-link-4 {
  text-decoration: none;
  position: relative;
}

.image-12 {
  text-decoration: none;
}

.lightbox-link-5, .lightbox-link-6 {
  text-decoration: none;
  position: relative;
}

.bold-text-10, .bold-text-11 {
  font-size: 16px;
}

.bold-text-12 {
  margin-left: 10px;
  margin-right: 10px;
}

.field-label-3 {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 10px;
  font-weight: 500;
  display: inline-block;
}

.field-label-4, .field-label-5 {
  color: #fff;
  margin-bottom: 10px;
  font-weight: 500;
  display: inline-block;
}

.highlighted-copy {
  background-image: linear-gradient(to top, #ff74ec 50%, rgba(0, 0, 0, 0) 50%);
}

.div-block-17 {
  z-index: 997;
  object-fit: fill;
  background-color: rgba(0, 0, 0, .49);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-field {
  margin-bottom: 30px;
}

.div-block-18 {
  width: 400px;
  height: 300px;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 24px;
  display: flex;
  box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

.div-block-19 {
  justify-content: space-between;
  display: flex;
}

.div-block-20 {
  background-color: #fff;
}

.image-13 {
  max-width: 80px;
  margin-bottom: 20px;
}

.heading-12, .heading-13 {
  margin-top: 0;
  margin-bottom: 20px;
}

.heading-14 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}

.div-block-21 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.button-2 {
  background-color: #007826;
  font-size: 18px;
  font-weight: 400;
}

.lightbox-link-8, .lightbox-link-9, .lightbox-link-10, .lightbox-link-11, .lightbox-link-12 {
  position: relative;
}

@media screen and (max-width: 991px) {
  .div-block {
    margin-left: 50px;
    margin-right: 50px;
    left: 0;
    right: 0;
  }

  .paragraph {
    margin-bottom: 8px;
    padding-top: 0;
    padding-bottom: 10px;
  }

  .div-block-2 {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .heading-2 {
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .container-2 {
    margin-top: -60px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-3 {
    text-align: center;
    justify-content: center;
    display: flex;
  }

  .container-3 {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .column, .column-3, .column-4 {
    justify-content: center;
  }

  .column-5 {
    justify-content: center;
    display: flex;
  }

  .gallery-overview {
    padding-top: 0;
    padding-bottom: 0;
  }

  .container-4 {
    max-width: 728px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-items: center;
    margin-top: -50px;
  }

  .gallery-block {
    justify-content: center;
    align-items: stretch;
  }

  .gallery-grid {
    text-decoration: none;
  }

  .link {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 0;
  }

  .div-block-4 {
    width: auto;
    margin: 40px 200px 0;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
    left: 0;
    right: 0;
  }

  .container-6 {
    max-width: 728px;
  }

  .div-block-6 {
    text-align: center;
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .text-block-3 {
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: 0;
    display: flex;
  }

  .div-block-10 {
    height: 55px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
  }

  .div-block-11 {
    background-color: #007325;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .div-block-12 {
    background-color: #006320;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .text-block-5 {
    color: #fff;
    text-align: center;
    object-fit: fill;
    font-size: 16px;
  }

  .bold-text-6 {
    display: inline;
  }

  .div-block-13 {
    background-color: #007826;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-decoration: none;
  }

  .text-block-6 {
    color: #fff;
    text-align: center;
    font-style: normal;
    text-decoration: none;
  }

  .div-block-14 {
    background-color: #006e24;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .text-block-7 {
    color: #fff;
    text-align: center;
  }

  .div-block-15 {
    color: #fff;
    background-color: #005b1d;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .text-block-8 {
    color: #fff;
    text-align: center;
    font-size: 16px;
    text-decoration: none;
  }

  .bold-text-7, .bold-text-8 {
    font-size: 16px;
  }

  .bold-text-9 {
    outline-offset: 0px;
    outline: 3px #fff;
  }

  .lightbox-link-5, .lightbox-link-6, .bold-text-10 {
    text-decoration: none;
  }

  .bold-text-11 {
    font-size: 16px;
    font-style: normal;
    text-decoration: none;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    margin-top: -29px;
  }

  .heading-2 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .container-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-3 {
    text-align: center;
  }

  .column {
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .column-2 {
    justify-content: center;
  }

  .column-3, .column-4, .column-5, .column-6 {
    padding-bottom: 10px;
  }

  .gallery-overview {
    padding: 60px 15px;
  }

  .gallery-wrapper {
    margin-top: -108px;
  }

  .gallery-block {
    text-align: left;
  }

  .gallery-image {
    object-fit: cover;
  }

  .gallery-image.shadow-two {
    display: block;
  }

  .form {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block, .text-block-2 {
    text-align: center;
  }

  .div-block-4 {
    margin-top: 20px;
    margin-left: 140px;
    margin-right: 140px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .columns {
    text-align: center;
  }

  .columns-2 {
    text-align: center;
    justify-content: center;
    display: block;
  }

  .image-2 {
    padding-bottom: 10px;
  }

  .hero-without-image {
    padding: 60px 15px;
  }

  .div-block-6 {
    display: inline-block;
  }

  .text-block-3 {
    flex-direction: row;
    margin-left: 0;
    margin-right: 20px;
    padding-left: 20px;
  }

  .column-7 {
    padding-bottom: 630px;
  }

  .image-5 {
    margin-top: 0;
    display: block;
  }

  .image-6, .image-8 {
    margin-top: 10px;
  }

  .image-9 {
    margin-top: 10px;
    display: block;
  }

  .lightbox-link-7 {
    position: relative;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    margin-left: 20px;
    margin-right: 20px;
  }

  .heading {
    font-size: 30px;
    line-height: 40px;
  }

  .paragraph {
    font-size: 15px;
  }

  .div-block-2 {
    margin-top: -4px;
  }

  .heading-2 {
    font-size: 20px;
  }

  .container-2 {
    margin-top: -60px;
  }

  .heading-3 {
    font-size: 15px;
    line-height: 20px;
  }

  .container-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-4 {
    width: auto;
    height: auto;
    text-align: center;
    font-size: 30px;
    display: block;
  }

  .column, .column-2 {
    flex-direction: column;
  }

  .column-3, .column-4, .column-5 {
    flex-direction: column;
    justify-content: flex-start;
  }

  .gallery-overview {
    padding-top: 0;
    padding-bottom: 0;
  }

  .container-4 {
    max-width: none;
  }

  .gallery-wrapper {
    text-align: center;
    grid-template-columns: 1fr;
    align-content: center;
    justify-content: center;
    align-items: center;
    justify-items: center;
    margin-top: 20px;
    padding-bottom: 20px;
  }

  .gallery-block {
    align-items: flex-start;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 0;
  }

  .button-primary {
    display: block;
  }

  .heading-6 {
    font-size: 20px;
    line-height: 30px;
  }

  .submit-button {
    width: 50%;
  }

  .link {
    padding-right: 10px;
  }

  .text-block-2 {
    padding-top: 0;
    line-height: 20px;
  }

  .div-block-4 {
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 0;
  }

  .container-6 {
    max-width: none;
  }

  .div-block-6 {
    flex-direction: row;
    align-items: center;
    padding-left: 0;
    display: block;
  }

  .text-block-3 {
    flex: 0 auto;
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .bold-text-5 {
    text-align: center;
    display: block;
  }

  .container-7 {
    margin-top: 55px;
  }

  .image-5 {
    margin-top: 10px;
    display: inline-block;
  }

  .image-8 {
    margin-top: 0;
  }

  .image-9 {
    display: inline-block;
  }

  .column-9 {
    padding-top: 40px;
  }

  .column-10 {
    padding-bottom: 40px;
  }

  .image-10 {
    max-width: 60%;
    margin: 0 12px 129px 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    position: relative;
    top: 16px;
    left: 32px;
  }

  .image-11 {
    margin-top: 10px;
    margin-left: 0;
    padding-left: 0;
    display: inline-block;
  }

  .text-block-4 {
    border: 0 solid rgba(0, 0, 0, 0);
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
  }

  .div-block-10 {
    width: 100%;
  }

  .div-block-11 {
    background-color: #007826;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: absolute;
  }

  .div-block-12 {
    background-color: #007325;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .text-block-5 {
    color: #fff;
    padding-top: 0;
    padding-bottom: 0;
  }

  .bold-text-6 {
    font-size: 16px;
  }

  .div-block-13 {
    background-color: #006621;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .text-block-6 {
    color: #fff;
    font-size: 16px;
  }

  .div-block-14 {
    background-color: #006220;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .text-block-7 {
    color: #fff;
  }

  .div-block-15 {
    background-color: #00541b;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .text-block-8 {
    color: #fff;
  }
}

#w-node-ee8ca4b8-3bde-4a90-bdb8-4084d6ce48ca-2ae25b1b, #w-node-ee8ca4b8-3bde-4a90-bdb8-4084d6ce48dc-2ae25b1b, #w-node-ed9998d7-7913-b732-82e2-de6cfb87f2d4-2ae25b1b, #w-node-ef5c1d37-9a95-3aed-d850-9d401e699bfe-2ae25b1b, #w-node-ee8ca4b8-3bde-4a90-bdb8-4084d6ce48de-2ae25b1b, #w-node-_53931c87-37f0-f00a-5d68-926959386a6c-2ae25b1b, #w-node-ee8ca4b8-3bde-4a90-bdb8-4084d6ce48df-2ae25b1b, #w-node-ee8ca4b8-3bde-4a90-bdb8-4084d6ce48e1-2ae25b1b, #w-node-ce743bd0-6c88-c7e3-2184-400fde5beff6-2ae25b1b, #w-node-ee8ca4b8-3bde-4a90-bdb8-4084d6ce48e2-2ae25b1b, #w-node-f06acc79-91e5-7093-c785-4a517fa807bf-2ae25b1b, #w-node-_623bf176-8c42-0ecf-c9eb-3d5c5e045a21-2ae25b1b, #w-node-ee8ca4b8-3bde-4a90-bdb8-4084d6ce48e4-2ae25b1b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-ee8ca4b8-3bde-4a90-bdb8-4084d6ce48ca-2ae25b1b {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: center;
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-ee8ca4b8-3bde-4a90-bdb8-4084d6ce48ca-2ae25b1b {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


